/* FAM FITNESS - Custom Styles */

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

input:focus,
select:focus,
textarea:focus {
    outline: none !important;
    border-color: #E8002D !important;
    box-shadow: 0 0 0 2px rgba(232, 0, 45, 0.2);
}

.custom-pill-active {
    background-color: #FFFFFF;
    color: #0D0D0D;
}

.custom-pill-inactive {
    background-color: transparent;
    border: 1px solid #262626;
    color: #FFFFFF;
}
